@charset "UTF-8";
/****************************************************
* TOP 03トップスタイル *
*****************************************************/
html{overflow:auto}
#main{overflow: hidden;}
/*目的別トップ*********************************************************/
/*スライド**/
#topImage{
	position:relative;
	overflow:hidden;
	z-index: 10;
}
#topImage .slider {
	margin: 0 auto;
	position: relative;
}
#topImage .slid{
	width: 1000px;
	-webkit-transition: opacity 0.6s ease;
	transition: opacity 0.6s ease;
}
#topImage .slid[aria-hidden=true] {
	opacity: 0.6;
}
#topImage .slid a{
	display: block;
}
#topImage .slid img{
	width:100%;
}
.control{
	font-size: 0;
	line-height: 1;
	text-align:center;
	margin:15px;
	z-index: 12;
}
.control .slick-dots{
	position: static;
	display: inline-block;
	width:auto;
	vertical-align:middle;
}
.control .slick-dots li{
	display: inline-block;
	width: 16px;
	height: 16px;
}
.control .slick-dots li button{
	opacity: 1;
	width: 16px;
	height: 16px;
	color: #fff;
	background-color: #000;
	border: 1px solid #fff;
	border-radius: 50%;
}
.control .slick-dots li button:before{
	display: none;
}
.control .slick-dots li li button:hover {
	border-color: #333;
	color: #000;
	background-color: #a3a3a3;
}
.slick-dots li.slick-active button {
	border-color: #333;
	color: #333;
	background-color: #DBDBE5;
}
.kanko #topImage .slick-dots li.slick-active button {
	color: #333;
	background-color: #e8ede8;
}
.gyosei #topImage .slick-dots li.slick-active button {
	color: #333;
	background-color: #e7831e;
}
.bosai #topImage .slick-dots li.slick-active button {
	color: #fff;
	background-color: #333;
}
#topImage .control .pause{
	margin:0 5px;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	width:16px;
	padding-top:14px;
	height:0;
	overflow:hidden;
	border-radius: 3px;
	border:1px solid #fff;
	color: #fff;
	background-color: #000;
}
#topImage .control .pause:after{
	position:absolute;
	content:"";
	display:block;
	top:50%;
	left:50%;
	margin-left:-5px;
	margin-top:-4px;
	width:10px;
	height:8px;
	border-style: solid;
	border-color:#fff;
	border-width:0 3px;
}
#topImage .control .pause.paused:after{
	width: 0;
	height: 0;
	margin-left:-3px;
	margin-top:-4px;
	border-width: 4px 0 4px  7px;
	border-color: transparent transparent transparent #fff ;
}
/*パノラマorカバー画像*/
#topImage.panorama{
	height: 570px;/*基本サイズ→jsで調整*/
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#topImage .overlay{
	position: absolute;
	top: 10%;
	height:80%;
	width: 100%;
	left: 0;
	background-repeat:no-repeat;
	background-position:center center;
	background-size: contain;
}
/*画像のみ(移住情報)*/
#topImage.image{
	margin-bottom:25px;
}



/*Desktop&print*/
@media screen and (min-width: 768px), print{
	#topImage .slider {
		min-height:100px;
	}
	#topImage .control{
		position:absolute;
		left: 0;
		width: 100%;
		bottom:0;
	}
}
@media screen and (min-width: 980px){
	#topImage .overlay{
		background-size: auto auto;
	}
}

/*検索*/
.search button.gsc-search-button,
.search input.gsc-search-button {
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0;
	height: 38px;
	color: #fff;
	font-size: 14px;
	min-width: 0;
	border: 0;
	border-radius: 4px;
	background-position: center;
	background-color: #662d6a;
	background-repeat: no-repeat;
	background-size:22px 22px;
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii0zLjUgLTMuNSAyNCAyNCI+CiAgPHRpdGxlPgogICAgc2VhcmNoX2J1dHRvbgogIDwvdGl0bGU+CiAgPHBhdGggZmlsbD0iI0ZGRiIgZD0iTTEzLjIxNCAxMWMxLjQ2Ni0yLjMxNCAxLjQ4NS01LjI2LjA1LTcuNTk0QzExLjE5LjAzMyA2Ljc3NC0xLjAyIDMuNCAxLjA1Ni4wMjcgMy4xMy0xLjAyNCA3LjU0NiAxLjA1IDEwLjkyYzIuMDc1IDMuMzczIDYuNDkgNC40MjUgOS44NjQgMi4zNWwzLjUyIDMuNTIuMDI3LjAyOGMuNjQ3LjYyNyAxLjY4LjYxIDIuMzA2LS4wMzIuNjMtLjY0Ni42MTMtMS42OC0uMDMtMi4zMDZMMTMuMjEzIDExem0tNi4xMyAxLjMxYy0yLjgzMyAwLTUuMTMtMi4yOTYtNS4xMy01LjEyOCAwLTIuODMzIDIuMjk3LTUuMTMgNS4xMy01LjEzczUuMTMgMi4yOTcgNS4xMyA1LjEzYzAgMi44MzItMi4yOTcgNS4xMy01LjEzIDUuMTN6Ii8+Cjwvc3ZnPgo=');
}

.search button.gsc-search-button>*{
	position: absolute;
	top: 100%;
	left: 100%;
}
.search button.gsc-search-button:hover
.search input.gsc-search-button:hover {
    opacity: 1;
    background-color: #845787;
}

.search .gsc-clear-button {
    display: none;
}

.search input[type="text"], .search input:not([type]) {
    min-height: 32px;
    font-size: 1em;
    color: #000;
}
#gView .search .gsc-input-box,
#contents .search .gsc-input-box,
.search input[type="text"], .search input:not([type]) {
    border-radius: 4px;
    border: 2px solid #808080;
}
#gView .search .gsc-input-box input[type="text"], #gView .search .gsc-input-box input:not([type]), 
#contents .search .gsc-input-boxinput[type="text"], #contents .search .gsc-input-boxinput:not([type]) {
	border: none;
}


.searchBar{
	overflow: hidden;
}
/*Mobile*/
@media screen and (max-width: 767px){
	.searchBar{
		display: none;
	}
	#contents .search h3{
		display: none;
	}
	#contents .search input[type="text"],#contents .search input:not([type]){
		width: 98%;
	}
	#contents .search button.gsc-search-button ,
	#contents .search input.gsc-search-button{
		background-position:center center;
		color: transparent;
		width: 35px;
		font-size: 0;
		padding: 0;
	}


}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	#contents .search{
		margin-top:5px;
		margin-bottom:22px;
		display: table;
		width: 100%;
		padding: 10px 100px;
	}
	#contents .search>*{
		display: table-cell;
		vertical-align: middle;
	}
	#contents .search h3{
		width:7em;
		font-size: 1.5em;
		font-weight: bold;
	}
	#contents .search button.gsc-search-button ,
	#contents .search input.gsc-search-button {
		background-position: 5px center;
		padding-left:35px;
	}
	#contents .search button.gsc-search-button::after{
		content: "検索";
		display: inline-block;
		width: 3em;
		font-weight: bold;
		text-align: left;
	}
	#contents .searchBar .search{
		margin-bottom:0;
	}
}

/*ビックアップ**/
#PickUp{
}
#PickUp h3 {
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
}
#PickUp .cards li a{
	width: 100%;
}
#PickUp .cards li .details h4{
	font-weight: bold;
}
/*Mobile*/
@media screen and (max-width: 767px){
	#PickUpWrapper{
		padding: 18px 0 22px;
	}
	#PickUpWrapper .search{
		display: none;
	}
	#PickUp .cards li {
		margin-bottom: 10px;
	}
	#PickUp .cards li a{
		padding:10px 5px;
		display: table;
	}
	#PickUp .cards li a>*{
		display: table-cell;
		vertical-align: top;
		width: 50%;
	}
	#PickUp .cards li .details{
		padding-left: 5px;
		font-size: 0.6875em;
	}
	#PickUp .cards li .details h4{
		font-size: 1.272727em;
		margin-bottom: 5px;
	}
}

/*Desktop&print*/
@media screen and (min-width: 768px), print{
	#PickUpWrapper{
		padding: 20px 0;
	}
	#PickUp {
		margin:0 -15px;
	}
	#PickUp .cards {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
	}
	#PickUp .cards li {
		float: left;
		width: 33.333%;
		padding: 10px;
		display: -webkit-flex;
		display: flex;
		-webkit-flex: 0 0 auto;
		flex: 0 0 auto;
	}
	#PickUp .cards li a{
		padding: 12px;
		border-radius: 6px;
	}
	#PickUp .cards li .details{
		padding-top: 10px;
		font-size:1em;
	}
	#PickUp .cards li .details h4{
		font-size: 1.125em;
		margin-bottom: 10px;
	}
}
/*Desktop&print*/
@media screen and (min-width: 1080px){
	#PickUp {
		margin:0 -40px;
	}
}


.topBox h3{
    font-weight: bold;
    padding: 5px 15px;
}

/*Mobile*/
@media screen and (max-width: 767px){
	#topContent section{
		margin-bottom: 15px;
	}
	.topBox h3{
		margin: 0 -15px;
		font-size: 0.875em;
	}
}

/*Desktop&print*/
@media screen and (min-width: 768px), print{
	#topContent {
		padding-top:25px;
	}
	#topContent section{
		margin-bottom: 50px;
	}
	#topContent #PickUp{
		margin-bottom: 25px;
	}
	.topBox{
		overflow: hidden;
		border-radius: 6px;
		border: 1px solid #a3a3a3;
	}
	.topBox h3{
		font-size: 1.313em;
	}
}

/*ナビボタン*/
ul.btnList{
	margin:0;
	list-style: none;
}
ul.btnList li{
	display: block;
}
ul.btnList a{
	display: table;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
}
ul.btnList a>span{
	display: table-cell;
	vertical-align: middle;
}
ul.btnList .icon:before{
	display: none;
}
ul.btnList .icon {
	width:46px;
	text-align: center;
}
ul.btnList .icon img{
	width:100%;
	display: inline-block;
}
ul.btnList li a .label{
	padding-left: 15px;
}

ul.btnList a:hover {
  text-decoration: none;
  opacity: 0.8;
}
#linkList li a{
	color: #000;
}
#linkList a.c1 {
  background-color: #badddb;
}
#linkList a.c2 {
  background-color: #e7e0c9;
}
#linkList a.c3 {
  background-color: #d6e1f0;
}
#linkList a.c4 {
  background-color: #ffffd0;
}
#linkList a.c5 {
  background-color: #d6ddbc;
}
/*Mobile*/
@media screen and (max-width: 767px){
	ul.btnList{
		padding-top:15px;	
	}
	ul.btnList li{
		margin-bottom: 15px;
	}
	ul.btnList li:last-child{
		margin-bottom: 0;
	}
	ul.btnList li a{
		font-size: 0.938em;
		padding: 10px;
	}
	ul.btnList li a .icon{
		width:25px;
	}
	ul.btnList li a .label br{
		display: none;
	}
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	
	ul.btnList{
		margin:0 -11px;
		padding-top:25px;
		overflow: hidden;
	}
	ul.btnList li{
		float:left;
		width: 230px;
		margin: 11px;
	}
	ul.btnList li a{
		font-size: 1.188em;
		border-radius: 4px;
		min-height: 80px;
		padding: 5px 15px;
	}
}



/*お知らせ*/
.topBox.topicList header{
	padding: 5px 0;
}
.topBox footer {
	display: flex;
	width: 100%;
	column-gap: 16px;
	padding: 16px;
	justify-content: center;
}
/*Mobile*/
@media screen and (max-width: 767px){
	.topicList.topBox ul.entry {
		border-bottom: 1px solid #ccc;
	}
	.topBox.topicList header{
		margin-left: -15px;
		margin-right: -15px;
	}
	.topBox.topicList header h3{
		padding: 0 15px;
		margin-left: 0;
		margin-right: 0;
	}
	.topBox header p{
		display: none;
	}
	.topBox footer{
		gap: 16px;
	}
	.topBox footer p{
		flex: 1 0 auto;
		display: inline-block;
	}
	.topBox footer p a{
		display: block;
		text-align: center;
		font-size: 0.813em;
		border: 1px solid;
		border-radius: 4px;
		padding: 5px;
		text-decoration: none;
	}

}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	.topBox header{
		padding: 0 15px;
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		justify-content: flex-end;
	}
	.topBox.topicList header{
		padding: 0 15px;
	}
	.topBox header h3{
		padding-left: 0;
		margin: 0;
		margin-right: auto;
	}
	.topBox p.entry{
		margin:15px;
	}	
	.topBox footer{
		display: none;
	}
}


/*ボタン形式違い*/
ul.btnList.square,
ul.btnList.intro{
	overflow:visible;
	margin:10px auto;
	padding-top:0;
	text-align:center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
	position: relative;
}
.topBox .btnList + .btnList{
	position: relative;
}
.topBox .btnList + .btnList:before{
	content:" ";
	display:block;
	position: absolute;
	top:0;
	left:20px; right:20px;
	border-top:1px dotted #a3a3a3;
}


ul.btnList.intro li,
ul.btnList.square li{
	padding:10px;
	margin:0;
	float:none;
	width:auto;
	display:inline-block;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column nowrap;
	        flex-flow: column nowrap;
}
ul.btnList.square li a{
	display:block;
	font-size: 1em;
	min-width:100px;
	min-height:100px;
	padding:10px 2px;
	border-radius: 4px;
	-webkit-font-feature-settings : "palt";
	        font-feature-settings : "palt";
}
ul.btnList.square li a span{
	padding-top:5px;
	display:block;
	font-size:0.8em;
	text-align:center;
}
ul.btnList.square li a:before {
	width:100%;
	height:55px;
	content:" ";
	display: block;
	background-size: contain;
	background-repeat:no-repeat;
	background-position:center center;
}
ul.btnList.intro li{
	width:360px;
	max-width:100%;
}
ul.btnList.intro li a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 0 10px 0 0;
	height: 100%; min-height:65px;
	overflow: hidden;
	border-radius: 4px;
}
ul.btnList.intro li a::before {
	content:" ";
	width:125px;
	display: block;
	background-repeat:no-repeat;
	background-position:center center;
	-ms-flex-item-align: stretch;
	    -ms-grid-row-align: stretch;
	    align-self: stretch;
}
ul.btnList.intro li a::after {
	content:" ";
	display: block;
	width: 0.8em;
	height: 0.8em;
	border-style: solid;
	border-width: 2px 2px 0 0;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
}
ul.btnList.intro li a .label{
	text-align: left;
	padding:5px 10px;
	-webkit-box-flex:1;
	    -ms-flex:1 0 auto;
	        flex:1 0 auto;
}
/*Mobile*/
@media screen and (max-width: 767px){
	ul.btnList.square{
		margin:10px -15px;
	}
	ul.btnList.square li a{
		width:100px;
	}
	ul.btnList.square li a span{
		font-size:12px;
	}
	.topBox .btnList + .btnList{
		padding-top: 10px;
	}
	.topBox .btnList + .btnList:before{
		left:0; right:0;
	}
}

#le0 a{
	background-color:rgba(235,186,59,0.37);
}


#le1 a{
	background-color:rgba(119,186,59,0.37);
}


#le2 a{
	background-color:rgba(199,188,59,0.37);
}


#le3 a{
	background-color:rgba(91,186,201,0.37);
}


#le4 a{
	background-color:rgba(176,124,81,0.37);
}


#le5 a{
	background-color:rgba(128,171,255,0.37);
}


#le6 a{
	background-color:rgba(137,137,137,0.37);
}



#ob0 a{
	background-color:rgba(91,186,201,0.37);
}


#ob1 a{
	background-color:rgba(128,171,255,0.37);
}


#ob2 a{
	background-color:rgba(199,188,59,0.37);
}


#ob3 a{
	background-color:rgba(119,186,59,0.37);
}


#ob4 a{
	background-color:rgba(235,148,163,0.37);
}


#ob5 a{
	background-color:rgba(175,99,180,0.37);
}


#ob6 a{
	background-color:rgba(61,155,216,0.37);
}


#ob7 a{
	background-color:rgba(235,186,59,0.37);
}


#oi0 a::before{
	background-image:url(/kurashi/vrdacp00000001ln-img/h8v21a000000aq00.png);	background-color:#171c60;
}




/*観光*/
#navList ul.btnList li a{
	border-radius: 5px;
}
#navList ul.btnList li .icon{
	width: 1em;
	height: 1em;
}
#navList ul.btnList li .icon img{
	max-height: 100%;
	max-width: 100%;
	width:auto;
}
/*Mobile*/
@media screen and (max-width: 767px){
	#navList ul.btnList li a .label{
		padding-left:10px;
	}
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	#topContent section#navList{
		margin-bottom:10px;
	}
	#navList ul.btnList{
		margin:0 -10px;
		padding-top:0;
		display: flex;
		justify-content: center;
	}
	#navList ul.btnList li{
		display: flex;
		width: 50%;
		padding: 10px;
		margin: 0;
	}
	#navList ul.btnList li a{
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 1.125em;
		padding: 17px;
	}
	#navList ul.btnList li .icon{
		display: inline-block;
		width: 28px;
		height: 28px;
	}
	#navList ul.btnList li a .label{
		padding-left:0;
		display: inline-block;
	}
}
.guideList h3{
	text-align: center;
	font-weight: normal;
}
/*Mobile*/
@media screen and (max-width: 767px){
	.guideList {
		padding:20px 0;
	}
	.guideList h3{
		margin-bottom:20px;
	}
	.guideList .cards{
		font-size:0.75em;
	}
	#special{
		margin-left:-15px;
		margin-right:-15px;
		padding-left: 15px;
		padding-right: 15px;
	}
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	section.guideList {
		padding:40px 0 40px;
	}

	.guideList .cards .details{
		line-height:2;
	}
	.guideList h3{
		font-size:1.625em;
		margin-bottom:20px;
	}
	.guideList .cards{
		font-size:0.9375em;
	}
}
/*メニューBOX***************/
.MenuBox h3{
	text-align: center;
	font-weight: normal;
}
.MenuBox ul{
	position: relative;
	overflow: hidden;
	list-style: none;
}
.MenuBox ul:before{
	top:0;
	left:0;
	position: absolute;
	display: block;
	background-size: cover;
	background-position:center center;
}
.MenuBox li{
	margin:15px;
	display: block;
}
.MenuBox li a{
	position: relative;
	display: block;
	font-weight: bold;
	padding-left:35px;
}
.MenuBox li a:before{
	top:0;
	left:0;
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	content: "\02192";
	line-height: 25px;
	text-align: center;
	font-size: 15px;
	background-color: #000;
	color: #fff;
	text-decoration: none;
}

#kTopMenu ul:before{
	content:" ";
	background-image:url("/kanko/nfml630000000d0u-img/nfml630000001dig.jpg");
}

/*Mobile*/
@media screen and (max-width: 767px){
	.MenuBox h3{
		font-size:1.625em;
		margin-bottom:20px;
	}
	.MenuBox ul{
		padding-top:49%;
	}
	.MenuBox ul:before{
		height:0;
		width:100%;
		padding-top:49%;
	}
	.MenuBox ul li{
		margin-bottom:20px;
	}
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	.MenuBox h3{
		font-size:1.625em;
		margin-bottom:20px;
	}
	.MenuBox ul{
		padding-left:70%;
		min-height:300px;
	}
	.MenuBox ul:before{
		height:100%;
		width:70%;
	}
	.MenuBox ul li+li{
		margin-top:2em;
	}
}


/*関連外部***************/
#ExtInfo{
	position: relative;
}
#ExtInfo h3{
	margin-bottom: 10px;
	font-weight: bold;
	background-position: left center;
	background-repeat: no-repeat;
}
#ExtInfo .facebook h3 {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAUCAYAAABiS3YzAAAACXBIWXMAAAsSAAALEgHS3X78AAAA40lEQVQ4y2O0iWwQYGBgOMDAwKDPQDlYeHhZfQITAwNDAZUMZGBgYIi3jWp0YGKgAWAhVUNSsANDmKcFAzcXO1wsr2Uhw/lrD8gzNCnYgSEx2J66Lg3ztEDh33n4kuHLtx8MX77+IN9QZC+3zdjIsP3QBazqyI6oF28+4JQbmNjHFTmTauLhbNuoRuq69Ou3n9T3/u2HL0j3/ry1BxjmrT3AwMDAwHB4WT3OBE/ziBo1lDaGXqCieR8ZGBgesBxeVr/BNqoxkIGBwYCQjv0nrznA2L9//7nAwMCAXgBsOLys/gEAdW1FToQbnIwAAAAASUVORK5CYII=");
}
#ExtInfo .YouTube h3 {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAARCAYAAAAougcOAAAACXBIWXMAAAsSAAALEgHS3X78AAABD0lEQVQ4y82Vv04CQRCHv7tQUB4dl0hc3wBoEDv3CXgEbGzlQUyEJ7D14p+akHixUuw0PgBrxGxh4dHRrYUerkRhc2ETv26S3+4vMzszGxhjAEhj0QHqfFMHItzJgAc7llr1AQJjDGksusApm2cgteqFX0EXPxwBhFZpvJGXy3j02Aldlc2rhMrebhET4WwStVs0Ls8KmQXX1W0BTNYJpVY/+/XuHp2co5OLdUf3S4AoUoOo3aJc22L+MuX9drxSW1oaICfm01cmxycuWXyaSK2yNBZeLrczceLp4JC34ejfzkklb+FHXw5Sqyy0NqgPnu3d1QNmGzaYAZ3Fm+SksYhWLMvf/pebP7RKarWY3g+L9lyk1IK1pQAAAABJRU5ErkJggg==");
}
#ExtInfo .outLinks h3 {
   background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NSIgaGVpZ2h0PSIyNi4zNSIgdmlld0JveD0iMCAwIDI1Ljc1IDI2LjM1Ij48dGl0bGU+aWNvbl9saW5rPC90aXRsZT48cGF0aCBkPSJNNC40NCwxLjExLDEuMTEsNC40OGEzLjg4LDMuODgsMCwwLDAsMCw1LjQxbDMuNjUsMy43NGEzLjcsMy43LDAsMCwwLDUuMzEsMEw4LDExLjUxYTEuOTIsMS45MiwwLDAsMS0xLjkyLS41OEwzLjc1LDguNTVhMS45NCwxLjk0LDAsMCwxLDAtMi43MWwyLTJhMS44NSwxLjg1LDAsMCwxLDIuNjYsMGwyLjMyLDIuMzhhMi4yMiwyLjIyLDAsMCwxLC41OSwybDIuMDUsMi4wOWEzLjg3LDMuODcsMCwwLDAsMC01LjQxTDkuNzUsMS4xM2EzLjcsMy43LDAsMCwwLTUuMzEsMCIgc3R5bGU9ImZpbGw6Izg5ODk4OSIvPjxwYXRoIGQ9Ik0xNy43OSwxNC44MWEyLjE1LDIuMTUsMCwwLDEsMiwuNjJsMi4xNywyLjIyYTIsMiwwLDAsMSwwLDIuNzVsLTIsMi4wNmExLjg5LDEuODksMCwwLDEtMi43MSwwTDE1LDIwLjIzYTIsMiwwLDAsMS0uNTctMmwtMi4xMi0yLjE0YTQsNCwwLDAsMCwwLDUuNTFsMy41MiwzLjYxYTMuNzgsMy43OCwwLDAsMCw1LjQxLDBsMy4zOS0zLjQzYTQsNCwwLDAsMCwwLTUuNTFsLTMuNTItMy42MWEzLjc4LDMuNzgsMCwwLDAtNS40MSwwWiIgc3R5bGU9ImZpbGw6Izg5ODk4OSIvPjxwYXRoIGQ9Ik0xNi44MiwxNy4xNWExLjMxLDEuMzEsMCwwLDAsMC0xLjg1TDEwLjcsOS4xNEExLjMsMS4zLDAsMCwwLDguODUsMTFMMTUsMTcuMTRhMS4zMSwxLjMxLDAsMCwwLDEuODUsMCIgc3R5bGU9ImZpbGw6Izg5ODk4OSIvPjwvc3ZnPg==");
}
#ExtInfo .instagram h3 {
  background-image: url("data:image/png;base64,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");
}
#ExtInfo .snWidget .gCode{
	margin:10px 0;
}

.instagram ul {
	list-style: none;
	padding: 0;
}
.instagram li {
	float: left;
}
.instagram a:hover {
	opacity: 0.8;
}

/*エラーメッセージ*/
.instagram li.err{
	font-size:0.9375em;
	display:inline-block;
	margin-top:0;
	width:auto;
	height:auto;
	float:none;
}

.outLinks ul{
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
}

.outLinks ul:after,
.instagram ul:after {
	display: block;
	clear: both;
	content: "";
}
#ExtInfo .outLinks h3{
	float: left;
	padding-left:1.5em;
}
#ExtInfo .outLinks p.iLinks{
	margin:10px;
	float: right;
}
.outLinks li ,
.outLinks li a,
.outLinks li img{
	display:block;
}
p.iLinks a:before,
p.iLinks a:after{
	top:1.1em;
}

/*Mobile*/
@media screen and (max-width: 767px){
	#ExtInfo{
		margin:30px 0;
	}
	#ExtInfo h3{
		font-size: 0.875em;
		background-size: 1em;
		padding-left: 1.5em;
	}
	.instagram ul{
		margin: 0 0 0 -5px;
	}
	.instagram li{
		width: 52px;
		height: 52px;
		margin: 5px 0 0 5px;
  	}
	#ExtInfo .outLinks p.iLinks {
		font-size: 0.813em;
		margin:0 0 10px;
	}
	#ExtInfo .outLinks p.iLinks a{
		border: 1px solid;
		border-radius: 4px;
		padding: 3px 0.5em 3px 1.5em;
	}
	.outLinks ul {
		margin: 15px -5px 0;
		padding: 0 0 20px;
	}
	.outLinks li{
		display:block;
		float:left;
		width: 50%;
		margin-bottom: 10px;
		padding:0 5px;
	}
	.outLinks li:nth-child(2n+1){
		clear:left;
	}

	.outLinks li a{
		display: block;
	}
}

/*Desktop&print*/
@media screen and (min-width: 768px), print{
	#ExtInfo{
		margin:50px 0;
	}
	#ExtInfo h3{
		min-height: 26px;
		font-size: 1.3125em;
		padding-left: 30px;
	}
	#ExtInfo .snsBoxs.row{
		display: table;
		table-layout: fixed;
		width: 100%;
		margin-bottom: 50px;
	}
	#ExtInfo .snsBoxs.row>.snWidget{
		display: table-cell;
		vertical-align: top;
		width: 50%;

	}
	#ExtInfo .snsBoxs.row>.snWidget:first-child{
		padding-right: 10px;
	}
	#ExtInfo .snsBoxs.row>.snWidget{
		padding-left: 10px;
	}


	.instagram ul{
		margin: 0 0 0 -10px;
	}
	.instagram li{
		width: 102px;
		height: 102px;
		margin: 10px 0 0 10px;
	}

	.outLinks ul {
		margin-left: -11px;
		padding: 0 0 30px;
	}
	.outLinks li{
		float:left;
		width: 25%;
		padding: 11px;
	}
	.outLinks li:nth-child(4n+1){
		clear:left;
	}
	
}

/*防災*/
.bosai .message{
	font-weight: bold;
	margin:30px 0;
	line-height: 2;
	text-align: center;
}
/*Mobile*/
@media screen and (max-width: 767px){
	.bosai .message{
	    font-size: 0.813em;
	}
	.bosai .categoryBox{
	    display: none;
	}
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	.bosai .message{
		margin-top:10px;
		font-size: 1.25em;
	}
	.categoryBox{
		margin:30px -10px;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
	}
	.categoryBox:after {
		content:" ";
		display:block;
		clear:both;
	}
	.categoryBox .topBox{
		margin-bottom:20px;
		width:48%;
		width : calc(50% - 20px);
		margin:0 10px 15px;
		float:left;
	}
	.categoryBox .topBox:nth-child(2n){
		clear:right;
		float:right;
	}
	.categoryBox .topBox:nth-child(2n+1){
		clear:left;
		float:left;
	}
	.categoryBox .topBox h3{
		font-size: 1.313em;
		padding-left:15px;
	}
	.categoryBox .idxBox>ul{
		line-height:2;
		margin:15px;
	}
}
/*カレンダー*/
#calendar h4{
	margin:15px;
}
#calendar #anniversary{
	margin:15px 0;
}

#calendar #CalEvents >ul >li{
	display: block;
	padding:10px;
}
#calendar #CalEvents >ul >li+li{
	border-top:1px solid #ccc;
}


#calendar #CalEvents li i.icon[class*="cal_"]{
	min-width:6em;
	width:auto;
	height:auto;
	padding:0 3px;
	border:1px solid #ccc;
	border-radius: 5px;
	background-color: transparent;
}
#calendar #CalEvents li .icon:before{
	position: static;
	margin-right:.2em;
	margin-top:-.3em;
	vertical-align: middle;
	height:16px;
	width:16px;
	background-color: #fff;
	border-radius: 3px;
}
#calendar #CalEvents li ul{
	margin-left:2em;
}
/*Mobile*/
@media screen and (max-width: 767px){
	#calendar #anniversary+#CalEvents{
		font-size: 0.75em;
	}
	#calendar #CalEvents >ul{
		border-top:1px solid #ccc;
	}
}

/*Desktop&print*/
@media screen and (min-width: 768px), print{
	#calendar #anniversary{
		float:left;
		margin:0 10px;
		width:300px;
	}
	#calendar #anniversary .slide>*{
		width:auto;
		display: block;
	}
	#calendar #CalEvents{
		margin:0 15px;
	}
	#calendar #CalEvents li .label{
		display: inline-block;
	}
	#calendar #anniversary+#CalEvents{
		margin-left:320px;
	}
}

	
/*総合トップ*********************************************************/
#grandTop #contents .container{
	max-width: 1230px;
	margin: 0 auto;
	padding: 0 8px;
}
#grandTop .topBox {
	border: none;
}
/*見出し*/
#grandTop h3 {
	font-size: 2em;
	margin-bottom: 16px;
	padding: 0 0 0 24px;
}
#grandTop h3::before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 8px 0;
	margin-left: -24px;
	margin-bottom: -12px;
	background: #864EA2;
}
#grandTop #topContent {
	background-image:
		url("/css/topbgsheep.webp"), /* 右下 */
		url("/css/mainbg.webp"); /* メイン背景 */
	background-size:
		592px 258px, cover;
	background-position:
		right bottom -20px, center;
	background-repeat:
		no-repeat, no-repeat;
	position: relative;
	padding: 75px 0;
	margin-top: -20px;
}
#grandTop #topContent::before, #grandTop #topContent::after {
	content: "";
	display: block;
	width: 4000px;
	height: 55px;
	position: absolute;
	left: 50%;
	margin-left: -2000px;
}
#grandTop #topContent::after {
	bottom: 0;
	background-image: url("/css/wave2.webp");
}
#grandTop #topContent::before {
	top: 0;
	background-image: url("/css/wave1.webp");
}
#grandTop #topContent h3 {
	text-align: center;
	font-size: 2em;
	margin-bottom: 24px;
	color: #2A5082;
	padding: 0;
}
#grandTop #topContent h3 span.catch {
	display: block;
	width: 190px;
	height: 0;
	padding-top: 42px;
	overflow: hidden;
	background-image: url("/css/catch.png");
	background-size: cover;
	margin: 0 auto;
}
#grandTop #topContent h3::before {
	display: none;
}
#grandTop #topContent .container {
	position: relative;
	z-index: 1;
	padding-bottom: 120px;
}
#grandTop #topContent .container::after {
	content: "";
	display: block;
	position: absolute;
	background-image: url(/css/topbgtsuru.webp);
	width: 304px;
	height: 186px;
	background-size: cover;
	left: -154px;
	top: 0;
	z-index: -1;
}
/*Mobile*/
@media screen and (max-width: 767px) {
	#grandTop #topContent .container {
		padding-bottom: 0;
	}
	#grandTop #topContent {
		padding: 14px 0 215px;
		margin-top: 0;
	}
	#grandTop #topContent::before, #grandTop #topContent::after {
		content: "";
		display: block;
		width: 923px;
		height: 14px;
		position: absolute;
		left: 50%;
		margin-left: -461.5px;
		background-size: cover;
	}
	#grandTop #topContent::after {
		background-image: url("/css/wave2sp.webp");
	}
	#grandTop #topContent::before {
		background-image: url("/css/wave1sp.webp");
	}
	#grandTop #topContent h3 {
		margin-top: 16px;
	}
	#grandTop #topContent .container::after {
		left: -184px;
	}
}
/*ビックアップ**/
#topPickUp h3 {
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
}
/*PICKUP 小*/
#topPickUp {
	max-width: 872px;
	margin: 0 auto;
}
#topPickUp ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 0;
}
#topPickUp a {
	display: flex;
	flex-direction: column;
	row-gap: 8px;
	color: #000;
}
#topPickUp a:link {
	text-decoration: none;
	color: #000;
}
#topPickUp a:hover {
	text-decoration: underline;
}
#topPickUp a p {
	display: inline-block;
	margin: 0 auto;
}
#topPickUp a p .out{
	font-size: 0.875em;
}
#topPickUp  li img {
	aspect-ratio: 17 / 12;
	-o-object-fit: cover;
	object-fit: cover;
}
#topPickUp .learge li a:hover img {
	outline: 3px solid #864EA2;
}
#topPickUp .small li img {
	aspect-ratio: 65 / 44;
}
#topPickUp .small li a:hover img {
	outline: 2px solid #864EA2;
}
/* largeメニュー:3列 */
#topPickUp .learge {
	gap: 28px;
	margin-bottom: 40px;
}
#topPickUp .learge li a {
	font-weight: bold;
	font-size: 1.125rem;
	color: #000;
}
#topPickUp .learge li img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 0 32px;
	box-shadow: 0 0 20px 0 rgba(136, 50, 179, 0.40);
}
/* smallメニュー:4列 */
#topPickUp .small {
	gap: 28px;
}
#topPickUp .small img {
	border-radius: 0 16px;
	border: 1px solid #864EA2;
	background: #FFF;
}
#topPickUp .small li img {
	width: 100%;
	height: auto;
	display: block;
}
#topPickUp .learge li {
	flex: 0 0 calc((100% - 56px) / 3);
	max-width: calc((100% - 56px) / 3);
}
#topPickUp.small li {
	flex: 1 1 calc((100% - 84px) / 4);
	max-width: calc((100% - 84px) / 4);
}
/*Mobile*/
@media screen and (max-width: 767px) {
	#topPickUp .learge {
		gap: 16px;
	}
	#topPickUp .learge li {
		flex: 0 0 calc((100% - 16px) / 2);
		max-width: calc((100% - 16px) / 2);
	}
	#topPickUp .learge li img {
		border-radius: 0 16px;
	}
	#topPickUp .small {
		gap: 12px;
	}
	#topPickUp .small li {
		flex: 0 0 calc((100% - 12px) / 2);
		max-width: calc((100% - 12px) / 2);
	}
}
/*Desktop*/
@media screen and (min-width: 768px), print {
	#topPickUp .learge li {
		flex: 0 0 calc((100% - 56px) / 3);
		max-width: calc((100% - 56px) / 3);
	}
	#topPickUp .small li {
		flex: 0 0 calc((100% - 84px) / 4);
		max-width: calc((100% - 84px) / 4);
	}
}
/*リンク*/
.LinkBoxs ul {
	margin: 10px;
}
.LinkBoxs li {
	list-style-type: none;
	display: block;
}
.LinkBoxs li + li {
	margin-top: 10px;
}
.LinkBoxs li a {
	display: block;
	text-decoration: none;
	border: 1px solid #ccc;
	line-height: 1.5;
	border-radius: 5px;
	padding: 8px 1.5em 8px 15px;
	position: relative;
}
.LinkBoxs li a:after {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -0.4em;
	right: 0.6em;
	width: 0.8em;
	height: 0.8em;
	border-style: solid;
	border-width: 2px 2px 0 0;
	transform: rotate(45deg);
}
.LinkBoxs li a:hover, .LinkBoxs li a:active, .LinkBoxs li a:focus {
	background: rgba(153, 153, 153, 0.15);
}
.LinkBoxs li small {
	display: inline-block;
}
/*Desktop*/
@media screen and (min-width: 768px), print {
	.LinkBoxs {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
	.LinkBoxs .topBox {
		width: 32%
	}
}
/*今のしらぬか(webcam)**/
#webCam {
	font-size: 0.875em;
	padding: 30px 0 24px;
	border-radius: 24px 0 0 24px;
	background: rgba(255, 255, 255, 0.40);
	box-shadow: 0 0 20px 0 rgba(136, 50, 179, 0.40);
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
}
#webCam header, #webCam .contentBox {
	margin: 0 auto;
	padding: 0 10px;
}
#grandTop #topContent #webCam h3 {
	margin-bottom: 0;
}
#webCam header {
	margin-bottom: 20px;
	flex-direction: column;
}
#webCam .contentBox {
	text-align: center;
}
#webCam .camImage {
	text-align: center;
	list-style: none;
	display: flex;
	gap: 8px;
}
#webCam .camImage li {
	display: block;
	width: 50%;
}
#webCam .camImage a {
	display: block;
	text-decoration: none;
}
#webCam .camImage img {
	margin: 0 auto;
}
#webCam .camImage img + p {
	margin-top: 5px;
}
#webCam .camImage a:hover img, #webCam .camImage a:focus img {
	opacity: .8;
	transition: .2s;
}
#webCam .camImage a:hover p, #webCam .camImage a:focus p {
	text-decoration: underline;
}
#webCam #tenkiWidget {
	margin: 0 auto;
	max-width: 400px;
	min-width: 210px;
	height: 200px;
}
#webCam #tenkiWidget iframe {
	width: 100%;
	height: 100%;
	border: solid 1px #ccc;
	overflow: hidden;
}
/*Mobile*/
@media screen and (max-width: 767px) {
	#webCam {
		border-radius: 18px;
		margin: 8px;
	}
	#webCam p {
		text-align: center;
	}
	#webCam p br {
		display: none;
	}
}
/*Desktop & Print*/
@media screen and (min-width: 768px), print {
	#webCam {
		position: absolute;
		right: 0;
		display: flex;
		bottom: -150px;
		z-index: 10;
		padding: 32px 16px 16px;
	}
	#webCam header, #webCam .contentBox, #webCam .camImage {
		display: flex;
	}
	#webCam header, #webCam .contentBox {
		max-width: 430px;
	}
	#webCam header {
		align-items: center;
	}
	#webCam .contentBox {
		padding: 0;
		justify-content: space-between;
		align-items: flex-start;
	}
	#webCam .camImage {
		max-width: 590px;
	}
	#webCam #tenkiWidget {
		margin: 0;
		padding: 0 10px;
		width: 240px;
		height: 207px;
	}
	#webCam .camImage a {
		max-width: 112px;
	}
}
/*グランドトップショートカット*/
#shortcutIdx {
	margin: 56px auto;
}
#shortcutIdx ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	row-gap: 16px;
	border: 1px solid #2A5082;
	padding: 3% 2% 4%;
	border-radius: 0 64px;
}
#shortcutIdx ul li {
	width: 20%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
#shortcutIdx ul li a {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-decoration: none;
	color: #333;
}
#shortcutIdx ul li a:hover, #shortcutIdx ul li a:active, #shortcutIdx ul li a:focus {
	text-decoration: underline;
}
#shortcutIdx ul li a img {
	width: 100px;
	height: 100px;
}
/*Mobile*/
@media screen and (max-width: 767px) {
	#shortcutIdx ul {
		border-radius: 0 32px;
	}
	#shortcutIdx ul li {
		width: 33%;
	}
	#shortcutIdx ul li a {
		font-size: .9375em;
	}
}

#grandTop #topicNews header.group h3{
	margin-bottom: 6px;
}
#grandTop #topicNews footer{
	display: flex;
}
/*Mobile*/
@media screen and (max-width: 767px) {
	#grandTop #topicNews header.group{
		margin: 0;
	}
	#grandTop #topicNews header.group h3{
		margin-bottom: 0;
	}
}
/*Desktop & Print*/
@media screen and (min-width: 768px), print{
	#grandTop #topContent+.container #topicNews:first-child{
		margin-top: 100px;
	}
}


#aboutUs {
	margin: 64px auto;
}
#auBox {
	display: flex;
	justify-content: space-between;
	max-width: 1146px;
	margin: 0 auto;
}
#auTop {
	width: 54%;
}
#auBtm {
	width: 43%;
}
.photoBox {
	margin-bottom: 32px;
}
.photoBox ul {
	list-style: none;
	display: flex;
	justify-content: space-between;
	gap: 8px;
}
.photoBox ul li a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 4px;
}
.photoBox img {
	aspect-ratio: 48 / 49;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 0 16px;
}
.txtBox {
	margin-bottom: 39px;
}
.txtBox ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	gap: 12px 4%;
}
.txtBox ul li {
	width: 48%;
}
.txtBox a {
	display: flex;
	align-items: center;
	position: relative;
	border: 1px solid #CCC;
	overflow: hidden;
	text-decoration: none;
	padding: 8px 16px;
	border-radius: 0 8px 0 8px;
	width: 100%;
	min-height: 4em;
}
.txtBox a:hover, .txtBox a:active, .txtBox a:focus {
	text-decoration: underline;
}
.txtBox a::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 5px;
	background-color: #2A5082;
}
.population {
	display: flex;
	flex-flow: row wrap;
	border-radius: 0 16px;
	border: 1px solid #2A5082;
	padding: 14px 16px;
	align-items: center;
	justify-content: center;
	gap: 16px;
}
.population h4 {
	font-size: 1.5em;
	letter-spacing: .6em;
}
.population p strong {
	font-size: 1.125em;
	font-weight: bold;
	display: block;
}
.population small {
	font-size: .9375em;
	padding-top: .5em;
	display: block;
	color: #454545;
}
.prBox {
	display: flex;
	flex-flow: row wrap;
	border-radius: 0 16px;
	border: 1px solid #864EA2;
	gap: 18px 28px;
	align-items: center;
	padding: 24px;
	justify-content: center;
}
.prBox .info {
	display: flex;
	gap: 18px;
	flex-flow: row wrap;
	align-items: center;
}
.prBox h4 {
	font-size: 1.5rem;
}
.prBox p a {
	background-color: #FCF5F6;
	padding: 16px 24px;
	border-radius: 16px;
	display: flex;
	align-items: center;
	gap: 8px;
}
.prBox p a:hover, .prBox p a:active, .prBox p a:focus {
	background-color: #F7E3E6;
}
.kouhouLogo {
	flex-shrink: 0;
}
.kouhouLogo img {
	width: 134px;
	height: 54px;
	display: block;
	/*	background-size: 134px 54px;*/
	background-size: cover;
	border-radius: 16px;
}
.snsLinks {
	display: flex;
	list-style: none;
	gap: 8px;
}
.snsLinks a {
	height: 0;
	width: 48px;
	padding-top: 48px;
	overflow: hidden;
	display: block;
	background-size: contain;
	position: relative;
}

.snsLinks a >img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	position: absolute;
	left: 0;
	top: 0;
}
.snsLinks a:hover {
	/*opacity: 0.8;*/
	filter: brightness(1.2);
}


#grandTop .List {
	text-align: center;
}
#grandTop .List a {
	background-color: #2A5082;
	color: #FFF;
	border-radius: 2em;
	display: inline-block;
	text-decoration: none;
	padding: .8em 2.6em;
}
#grandTop .List a:hover, #grandTop .List a:active, #grandTop .List a:focus {
	background-color: #275CA2;
	text-decoration: underline;
}
/*Mobile*/
@media screen and (max-width: 767px) {
	.population {
		flex-direction: column;
	}
	#topContent section {
		margin-bottom: 15px;
	}

	.prBox {
		flex-direction: column;
	}
	#auBox {
		flex-direction: column;
		gap: 32px;
	}
	#auTop, #auBtm {
		width: 100%;
	}
}
/*Mobile(portrait)*/
@media screen and (max-width: 479px) {
	.prBox .info {
		flex-direction: column;
	}
}
/*Desktop&print*/
@media screen and (min-width: 768px), print {
	#topContent {
		padding-top: 25px;
	}
	#topContent section {
		margin-bottom: 50px;
	}
	#topContent #PickUp {
		margin-bottom: 25px;
	}
}
/*動画リンク*/
#movies {
	padding: 40px 0 35px;
	min-width: 320px;
	position: relative;
}
#movies header h3 {
	line-height: 1.2;
}
#movies header h3 small {
	display: block;
	font-size: 1.5rem;
}
#movies header h3 span{
	display: block;
}
@media screen and (max-width: 320px) {
	#movies {
		margin-left: -15px;
	}
}
#movies header:before {
	transform: rotate(59deg);
	left: 0px;
}
#movies header:after {
	transform: rotate(-59deg);
	right: 0px;
}
#movies .ytBox {
	display: flex;
	max-width: 1146px;
	margin: 0 auto 32px;
	width: 100%;
	gap: 8px;
	justify-content: center;
}
#movies .ytBox .thumb {
	overflow: hidden;
}
#movies .ytBox .thumb img{
	aspect-ratio: 16 / 9;
	display: block;
	height: 100%;
	width: 100%;
	transition: .3s;
	-o-object-fit: cover;
	object-fit: cover;
}
#movies .ytBox .thumb:focus-within {
	outline: 2px solid #1A4886;
	outline-offset: 1px;
}
#movies .ytBox .thumbox.l {
	width: 55%;
}
#movies .ytBox .thumbox.l .thumb {
	border-radius: 0 0 0 32px;
	height: 100%;
}
#movies .ytBox .thumbox.s {
	display: flex;
	flex-wrap: wrap;
	width: 55.955%;
	gap: 8px;
}
#movies .ytBox .thumbox.s .thumb:nth-child(2) {
	border-radius: 0 32px 0 0;
}
#movies .ytBox .thumbox.s .thumb {
	width: calc(50% - 4px);
}
#movies .ytBox a {
	display: block;
	height: 100%;
	width: 100%;
}
#movies .ytBox a:focus img, #movies .ytBox a:hover img {
	transform: scale(1.05);
}
@media screen and (max-width: 767px) {
	#movies header {
		font-size: 0.7em;
	}
}
/*Mobile(portrait)*/
@media screen and (max-width: 479px) {
	#movies .ytBox {
		flex-wrap: wrap;
	}
	#movies .ytBox .thumbox.l, #movies .ytBox .thumbox.s {
		width: 100%;
	}
	#movies .ytBox .thumbox.l .thumb {
		border-radius: 0 32px 0 0;
	}
	#movies .ytBox .thumbox.s .thumb:nth-child(2) {
		border-radius: 0;
	}
	#movies .ytBox .thumbox.s .thumb:nth-child(3) {
		border-radius: 0 0 0 32px;
	}
}
/*緊急災害モード*/
#grandTop.emergency {}
#grandTop.emergency .eMsg {
	margin: 15px auto;
	display: block;
	font-weight: bold;
	text-align: center;
	border: 2px solid #AB2B0D;
	padding: 16px;
}
#grandTop.emergency #main > .container {
	margin-bottom: 30px;
}
.emergency #fotPhoto {
	display: none;
}
.emergency #pageFoot {
	background-image: none;
}
/*Mobile*/
@media screen and (max-width: 767px) {
	#grandTop.emergency .eMsg {
		text-align: center;
		display: block;
	}
}

/**********************************************************/
/*移住情報*/
#main.iju{
	padding-top:20px;
	overflow: visible;
}
/*Mobile*/
@media screen and (max-width: 767px){
	.iju #linkList ul.btnList{
		padding-bottom:15px;
	}
}
/*Desktop&print*/
@media screen and (min-width: 768px), print{
	.iju #topContent {
		padding-top:0;
	}
	.iju #topContent #PickUp{
		margin: 0 -15px;
	}
	.iju #linkList ul.btnList{
		padding-top:0;
	}
}
